Subject: Re: bug#41200: Displaying a tooltip with x-show-tip gets very slow as more faces are defined

From: Eli Zaretskii <[email-masked]>
Date: Sat, 20 Jun 2020 10:47:29 +0300

> From: Juri Linkov <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 08 Jun 2020 03:21:58 +0300
> 
> > Could you guys please finalize these issues?  I'd like to install
> > these changes on master, for which I'd need a patch that covers both
> > the changes in the face storage and the fix for the tab-line face.
> >
> > Actually, the problem with the tab-line face will probably need to be
> > fixed on emacs-27.
> 
> I never used the second argument MEMBERS of 'defgroup', but it's exactly
> what is needed.  Now the problem with the tab-line face is fixed on emacs-27
> in commit 6eb18a950d.

Thanks.

Clément, would you like to rebase your patch on the current master and
resubmit?  I think we are ready for installing it.